exception.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Search::UninitializedCutoff
| Exception: Uninitialized cutoff for restart-based search More...
class | Gecode::Search::NoAssets
| Exception: No assets requested for portfolio-based search More...
class | Gecode::Search::MixedBest
| Exception: Mixed non-best and best solution search requested More...
class | Gecode::Search::NoBest
| Exception: Best solution search is not supported More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines